/*
 Theme Name: Indigo Child
 Theme URI: https://preview.artisanthemes.io/indigo/
 Author: Artisan Themes
 Author URI: https://artisanthemes.io/
 Description: Harry Smith Archives by Total Assault, LLC
 Template: indigo
 Version: 1.0.0
 Text Domain: quadro
*/

/**
 * You can comment the following line to avoid loading the parent theme's CSS file
 * before loading this one. Otherwise, keep in mind that all original styles from
 * the parent theme will be loaded before whatever you declare here. 
 */
@import url("../indigo/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

/* TA powered by logo */
.poweredby-totalassault {
  width: 120px;
  max-width: 90%;
  margin: 0 auto;
  margin-top: 15px;
}
.poweredby-totalassault a {
  display: block;
  padding-top: 25%;
  height: 0;
  width: 100%;
  overflow: hidden;
  background-size: 100%;
  background-repeat: no-repeat;
  background-image: url(images/totalassaultllc.png);
}

/* Page Headers */
h1.page-title {
	/*color: #09c6c0 !important;*/
    color: white; 
    text-shadow: 2px 2px 2px #000000;
    text-transform: uppercase;
	letter-spacing: 2px;
}
.slogan-wrapper h2,
.slogan-wrapper h3,
.slogan-wrapper h4 { 
    text-shadow: 2px 2px 2px #000000;
}
h1.mod-title {
    /*text-shadow: 2px 2px 2px #000000;*/
    text-transform: uppercase;
    margin-bottom: 30px;
}

/* Tabs */
.mods-tabs-list {
  text-align: left;
}
.mods-tabs-list li a {
  font-size: 18px;
}

/* Menu */
@media only screen and (min-width: 960px)
{
	.main-navigation ul ul li {
		padding: 0 !important;
	}
	.site-title img {
		max-height: 120px;
	}
}

/* Inner Header */
@media only screen and (min-width: 1200px)
{
	.inner-header {
    background-size: auto 70%;
    background-repeat: no-repeat;
    background-image: url(images/header-logo-ww2.png);
    background-position: 125px center;
	}
}

/* Misc */
.main-navigation ul ul {
    top: 25px;
}
.modules-navigation ul li a:after {
    width: 10px;
    height: 10px;
    -webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,1);
    box-shadow: 0px 0px 0px 2px rgba(0,0,0,1);
}

@media only screen and (min-width: 520px) {
.style-masonry.layout-layout3 .gallery-gallery ul li {
    width: 28%;
    padding: 2.5%;
}
.style-masonry.layout-layout4 .gallery-gallery ul li {
    width: 20%;
    padding: 2.5%;
}
.main-navigation .menu > li > a, .main-navigation .menu > ul > li > a,
.main-navigation ul ul a {
   text-transform: uppercase;
}
.main-navigation .menu > li > a, .main-navigation .menu > ul > li > a {
   font-size: 80%;
}
.logo-title>a {
   padding-right: 280px;
}
}

.insight-title {
    font-size: 160%;
}

.site-branding a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

a, a:visited {
    text-decoration: underline;
}
p>a, p>a:visited {
  color: #333;
}
p>a:hover {
  color: black;
}
.qbtn, li>a {
    text-decoration: none;
}
.style-masonry.margins-true .gallery-gallery li .gallery-caption, 
.style-grid.margins-true .gallery-gallery li .gallery-caption {
    bottom: -3px;
    line-height: 1em;
}

.author-name, 
.entry-meta .byline, 
.entry-meta .meta-separator { 
	display: none; 
}

.woocommerce-loop-product__link {
	border: 1px solid rgba(8,8,8,0.8);
	-webkit-box-shadow: 0px 0px 8px 0px rgba(8,8,8,0.4);
	-moz-box-shadow: 0px 0px 8px 0px rgba(8,8,8,0.4);
	box-shadow: 0px 0px 8px 0px rgba(8,8,8,0.4);
}

ul.event-cat-list {
	list-style-type: none;
	width: 100%;
	display: block;
}
li.event-cat-list-item {
	width:29%;
	margin: 1%;
	display: inline-block;
	text-align: center;
}
li.event-cat-list-item a {
	text-decoration: none;
}
li.event-cat-list-item:hover a {
	text-decoration: underline;
}
li.event-cat-list-item img {
	width: 100%;
	height: auto;
}
.page-header {
	padding-top: 20px;
    background-color: #232323;
}
.content-area {
	width: 100%;
	max-width: none;
}
.hs-event-image img {
	min-width: 25%;
	max-width: 100%;
}
.event-pic img {
	float: left;
	min-width: 25%;
	max-width: 40%;
	margin-right: 2%;
}
.event-cat-list li {
	clear:both;
	padding-top: 3em;
}
@media (max-width: 600px) {
	.event-pic img {
		float: none;
		width: 90%;
	min-width: 90%;
	max-width: 90%;
		margin-right: 0;
	}
}
.widget-area {
	display: none;
}